\documentclass[11pt]{article}
\usepackage{ideavault}
\author{Tomasz M. Czarkowski}
\title{}
% Document
\begin{document}
\createIdea[ex]{Example}{
\par Long Content.
}
[]
["tag1", "tag2"]
[22]
\createIdea[ex]{AExample}{
\par Long Content.
}
[]
["tag1", "tag2"]
[22]
\createIdea[ex]{Example2}{
\par Long Content.
}
[{"ex", "Example"}, {"ex", "AExample"}]
["tag1", "tag2"]
[22]

\printIdea[ex]{Example2}
\end{document}